On Thu, Nov 25, 1999 at 10:35:29AM +0100, Michael Natterer <[EMAIL PROTECTED]> 
wrote:
> 
> Marc, to add an entry to your which-distribution-is-the-evil-one:
> I use Suse 6.1, gettext 0.10.35 and glib, gtk and gimp from cvs (of course ;-)

Ok, I give up the hunt. Obviously:

- the version of gettext is of no concern
- the distribution is of no concern
- gtk+ is probably not the culript: different versions show the bug
- same for glib
- the configure flags are of no concern

I just declare all linux distributions (exc. DIY) as broken, as i18n works
perfect on my machine.

-- 
      -----==-                                             |
      ----==-- _                                           |
      ---==---(_)__  __ ____  __       Marc Lehmann      +--
      --==---/ / _ \/ // /\ \/ /       [EMAIL PROTECTED] |e|
      -=====/_/_//_/\_,_/ /_/\_\       XX11-RIPE         --+
    The choice of a GNU generation                       |
                                                         |

Reply via email to